---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../../../base/authentik

helmCharts:
  - name: authentik
    repo: https://artifactapi.k8s.syd1.au.unkin.net/api/v1/virtual/helm
    version: "2026.5.3"
    releaseName: authentik
    namespace: authentik
    valuesFile: values.yaml
